<div class="container" style="width: 450%"><br>
	<ol class="breadcrumb">
          <li class="breadcrumb-item">
          	<i class="fas fa-cog fa-fw"></i>
            <a routerLink="/gestionProfil"> Paramètre</a>
          </li>
          <li class="breadcrumb-item active"><a routerLink="/gestionProfil">Gestion des profils</a></li>
          <li class="breadcrumb-item">
            Gestion des utilisateurs
          </li>
           <li class="breadcrumb-item">
            <a routerLink="/modifPerso">Modification des informations personnelles</a>
          </li>
        </ol>

    <div class="card card-register mx-auto mt-5">
      <div class="card-header">Gestion des utilisateurs</div>
      <div class="card-body">
        <form>

          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Type de profil</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <select class="form-control" style="height:50px" id="status" required="required">
                      <option value="" disabled selected>Selectionner</option>
                      <option value="activer">Administrateur</option>
                      <option value="desactiver">Utilisateur</option>
                   </select>
                </div>
              </div>
            </div>
          </div>


         <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Nom</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="text" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>

          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Prénom</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="text" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>



          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Adresse E-mail</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="email" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>

           <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Identifiant</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="text" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>

          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <input type="password" id="inputPassword" class="form-control" placeholder="Password" required="required">
                  <label for="inputPassword">Mot de passe</label>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-label-group">
                  <input type="password" id="confirmPassword" class="form-control" placeholder="Confirm password" required="required">
                  <label for="confirmPassword">Confirmer votre mot de passe</label>
                </div>
              </div>
            </div>
          </div>
          <a class="btn btn-primary btn-block" style="background: #4D4D4D; color: #fff" href="#">Ajouter</a>
        </form>
      </div>
    </div>

<br>
    <div class="card md-6">
          <div class="card-header">
            <i class="fas fa-table"></i>
            Liste des utilisateurs</div>
          <div class="card-body">
            <div class="table-responsive">
              <table class="table table-bordered">
                <thead>
                  <tr style="background: #4682B4">
                    <th>Type de profil</th>
                    <th>Identifiant</th>
                    <th>Nom</th>
                    <th>Prénom</th>
                    <th>Téléphone</th>
                    <th>adresse e-mail</th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>[]</td>
                    <td>[]</td>
                    <td>[]</td>
                    <td>[]</td>
                    <td>[]</td>
                    <td>[]</td>
                    <td>
                    	<button style="background: #4D4D4D; color: #fff">Modifier</button>
                    	<button style="background: #4D4D4D; color: #fff">Supprimer</button>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <div class="alert alert-success" *ngIf="showDeleteMessage">
              Suppression réussi avec succès !
            </div>
          </div>
        </div> 
        <br>


  </div>